Plesk 12.0.18 MU#49

Refers to:

  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Created:

2016-11-16 13:10:52 UTC

Modified:

2016-12-21 20:07:51 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.0.18 MU#49

Release Notes

Odin is glad to announce the update #49 for Plesk 12.0.18.

This update is recommended for all Plesk users. It includes general functionality improvements that will make your Plesk server even more stable, secure, and compatible with other products.

To ensure optimal server reliability and security, we strongly recommend that you keep the server’s operating system and Plesk software up-to-date.

What's Changed

[+] (Windows) PHP used to run Plesk was updated to version 5.5.25 (PHP used by customers' websites is not affected).

The following issues were resolved:

[-] Plesk would sometimes suspend reseller accounts for overusing resources when there was actually no overuse. (PPPM-2484)

[-] Subscriptions suspended due to exceeding their disk space or traffic soft limits were not unsuspended automatically. (PPPM-2257)

[-] The "Show password" button did not work in IE8. (PPPM-2818)

[-] The "Open Control panel" button was missing in the WHMCS interface for Plesk resellers created via WHMCS. (PPPM-2719)

[-] (Windows) The "providerName" parameter was removed from the connection string in the domain's Web.config file after any changes to the domain's ASP.NET settings were made via the Plesk interface. (PPPM-2064)

[-] (Windows) Attempts to set SmarterMail Server 12.0.5157 as the default Mail Server failed with the "Failed to log in" error. (PPPM-2788)

Legend:

[+] - Added

[-] - Resolved

[*] - Improved

Installation Instructions

#213943585 : Using Micro-Updates in Parallels Plesk

A complete list of changes can be found here:

Plesk 12.0 for Windows Systems

Plesk 12.0 for Linux Systems

Have more questions? Submit a request
Please sign in to leave a comment.